<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Contact Page</title>
</head>
<body>
	<main>
		<header>
				<h2>Zuitt IT Solutions</h2>

				<h3>Products Offered</h3>
		</header>

		<section>
			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>P500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
						
					</tr>

					<tr>
						<td>Premium</td>
						<td>P1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
					</tr>
					
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
			<!-- End of Table -->
		</section>
		<hr>

		<!-- Forms Section -->
		<section>
			<h1>Contact Form</h1>

			<form>
				<label for="fname">First Name:</label>
				<br>				
				<input type="text" id="fname" name="firstName" required autocomplete />

				<br>

				<label for="lname">Last Name:</label>
				<br>				
				<input type="text" id="lname" name="lastName" required autocomplete />

				<br>

				<label for="email">Email:</label>
				<br>				
				<input type="text" id="email" name="emailadd" required autocomplete />

				<br>

				<label for="number">Contact Number:</label>
				<br>				
				<input type="tel" id="number" name="contactnumber" required autocomplete />

				<br>

				<label for="serviceType">Service Type</label>
				<br>
				<select name="sType" id="serviceType">
					<option value="frontEnd">FrontEnd Developer</option>
					<option value="backEnd">BackEnd Developer</option>
					<option value="fullStack">Full-Stack Developer</option>
				</select>

				<br>

				<label>Prefered Contact:</label>
				<br>
				<input type="checkbox" name="contact1" id="contactInput1" value="developer">
				<label for="contactInput1">Email</label>
				<br>
				<input type="checkbox" name="contact2" id="contactInput2">
				<label for="contactInput2">Phone</label>
				<br>

				<label>Package</label>
				<br>

				<input type="radio" name="package" id="packageRadio1" value="yes">
				<label for="radioUser1">Basic</label>

				<br>
				<input type="radio" name="package" id="packageRadio2" value="no">
				<label for="radioUser2">Premium</label>
				
				<br>

				<textarea name="message" rows="4" id="messageInput"></textarea>

				<br><br>
				<button type="submit">Send Inquiry</button>
				<br>
				<button type="reset">Reset</button>




			</form>
		</section>
	</main>
</body>
</html>